

/* Sub Page Left Navigation */
/* .left-nav { float: left; width: 22.6%; } */
.left-nav { margin: auto; max-width: 1080px; }
.left-nav-wrap { position: absolute; max-width: 175px; width: 100%; }
.left-nav-wrap h3 { margin-bottom: 20px; padding-bottom: 26px; line-height: 23px; font-size: 23px; color: #666666; font-weight: 400; border-bottom: 1px solid #e5e5e5; }
.left-nav-wrap ul li { margin-bottom: 18px; }
.left-nav-wrap ul li:last-child { margin-bottom: 0; }
.left-nav-wrap ul li a { display: block; font-size: 16px; color: #666666; }
.left-nav-wrap ul li.on a { color: #024297; font-weight: 500; background: url('../img/icon/arrow-on.png') no-repeat right 1px center; }


/* .contents { float: right; width: 77.4%; } */
.container._left { padding-left: 320px; }


@media (max-width:1024px) {
    .left-nav-wrap { display: none; }
    .container._left { padding-left: 15px; }
}



/* Chart */
.chart-row { margin-bottom: 76px; padding-bottom: 80px; border-bottom: 1px solid #e5e5e5; }
.chart-row:last-child { margin-bottom: 0; padding-bottom: 0; border-bottom: none; }
.chart-row > p { margin: 3px 0 21px; }
.chart-box-wrap { font-size: 0; }
.chart-box{
    display: inline-block; vertical-align: top; padding: 28px;
    text-align: center; font-size: 16px; background: #fafafa; border: 1px solid #eeeeee;
    box-shadow: 0px 5px 14px 0px rgba(0,0,0,.05);
}
.__chart-top { margin-right: 20px; width: calc(29.47368% - 20px); }
.__chart-bottom { width: 70.52632%; }
.__chart-50 { width: 50%; }
.chart-box-bottom { margin-top: 20px; box-shadow: 0px 5px 14px 0px rgba(0,0,0,.05); }
.chart-box-bottom .chart-box { box-shadow: none; }
.chart-box-bottom .chart-box:last-child { margin-left: -1px; }

.line-box .radio { margin: 0 20px; }

@media (max-width:1024px) {
    .chart-box { padding: 15px; }
    .chart-box img { max-width: 100%; width: 100%; }
    .__chart-top { margin-right: 0; margin-bottom: 15px; width: 100%; }
    .__chart-bottom { width: 100%; }
    .chart-box-bottom { box-shadow: none; }
    .chart-box-bottom .chart-box { margin: 10px 0; width: 100%; box-shadow: 0px 5px 14px 0px rgba(0,0,0,.05); }
    .chart-box-bottom .chart-box:last-child { margin-left: 0; }

    .line-box .radio { margin-top: 5px; margin-bottom: 5px; }
}


.branch-form { position: absolute; top: 0; right: 0; width: 320px; }
.branch-select { position: relative; padding-right: 50px; height: 50px; }
.branch-select select { padding: 0 20px; width: 100%; height: 100%; font-size: 15px; color: #555555; border: 1px solid #e5e5e5; border-right: none; }
.branch-select button{
    position: absolute; top: 0; right: 0; width: 28px; height: 28px;
    background: #024297 url('../img/icon/search.png') no-repeat center;
}

@media (max-width:1024px) {
    .branch-form { position: static; margin-bottom: 15px; width: 100%; }
    .branch-select { padding-right: 28px; height: 28px; }
    .branch-select select { font-size: 14px; }
    .branch-select button { width: 28px; height: 28px; background-size: 24px auto; }
}


/* table */
.table { border-collapse: collapse; width: 100%; border-top: 2px solid #024297; }
.table thead tr th { padding: 9px 0; border-right: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; }
.table thead tr th:last-child { border-right: none; }
.table tbody tr:first-child td { border-top: 1px solid #aaaaaa; }
.table tbody tr td { padding: 17px 28px 18px; border-right: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; }
.table tbody tr td:last-child { border-right: none; }

.p-table thead tr th:first-child { width: 15%; }
.p-table thead tr th:nth-child(2) { width: 57%; }
.p-table thead tr:last-child th { border-right: 1px solid #e5e5e5; }
@media (max-width:1024px) {
    .table thead tr th { font-size: 14px; }
    .table tbody tr td { font-size: 13px; }
}
@media (max-width:500px) {
    .table thead tr th { padding: 10px 5px; }
    .table tbody tr td { padding: 10px 5px; }
}



a { text-decoration: none; color: inherit; }
strong { font-weight: 500; }
button { font-family: inherit; background: none; border: none; cursor: pointer; outline: none; }

[role="button"] { cursor: pointer; }

.button { display: inline-block; }
.button-point { background: #084796; color: #fff; }
.button-point:hover { background: #145db9; }
.button-point-border { border: 1px solid #084796; color: #084796; }
.button-point-border:hover { background: #084796; color: #fff !important; }
.button-dark { background: #666666; color: #fff; }
.button-dark:hover { background: #808080; }
.button-dark7 { background: #777777; color: #fff; }
.button-dark7:hover { background: #8e8e8e; }
.button-orange { background: #f57137; color: #fff; }
.button-orange:hover { background: #ff844e; }
.button-teal { background: #13a6ab; color: #fff; }
.button-teal:hover { background: #21b8bd; }
.button-disabled { background: #bababa; color: #fff; }



.contents-head { margin-bottom: 15px; }
.contents-head__title { position: relative; padding: 8px 0 15px; font-size: 22px; font-weight: 700; }
.contents-head__title::before { content: ''; position: absolute; top: 0; left: 0; width: 25px; height: 3px; background: #333333; }
.contents-head__search { display: flex; justify-content: flex-end; }
.contents-head__search form { display: inherit; justify-content: inherit; }
.contents-head__select-option { margin-right: 5px; width: 100px; height: 40px; }
.contents-head__select-option select{
    /*padding: 0 23px 0 13px;*/
	width: 100%; height: 100%;
    font-size: 15px; color: #073d81; font-weight: 300;
}
.contents-head__search-box { position: relative; padding-right: 50px; width: 230px; height: 40px; border: 1px solid #073d81; }
.contents-head__search-box input { padding: 0 15px; width: 100%; height: 100%; font-size: 15px; border: none; }
.contents-head__search-box .button { z-index: 2; position: absolute; top: 0; right: 0; width: 50px; height: 100%; background: url('../images/icon/search-button.png') no-repeat center; }

.contents-body { min-height: 600px; }


.board-area .bottom-button { margin-top: 40px; font-size: 0; }
.board-area .bottom-button .button { vertical-align: middle; margin: 0 5px; width: 160px; height: 55px; line-height: 55px; text-align: center; font-size: 16px; font-weight: 500; }
.board-area .bottom-button .button:first-child { margin-left: 0; }
.board-area .bottom-button .button:last-child { margin-right: 0; }
.board-area .bottom-button .page-list { margin-top: -40px; }
.board-area .button-row { margin: 20px 0 30px; }
.board-area .button-row .button { min-width: 130px; height: 40px; line-height: 40px; font-size: 15px; color: #fff; }
.button-accordion { margin-bottom: 15px; width: 100px; height: 35px; }
.button-accordion span { display: inline-block; position: relative; padding-right: 20px; }
.button-accordion span::before{
    content: ''; position: absolute; right: 0; bottom: 0; top: 0;
    margin: auto; width: 15px; height: 15px;
    background: url('../images/icon/accordion-arrow.png') no-repeat right / auto 7px;
    -webkit-transition: all .3s ease; transition: all .3s ease;
    -webkit-transform: rotate(180deg); transform: rotate(180deg);
}
.button-accordion[aria-pressed="true"] span::before{
    -webkit-transform: rotate(0); transform: rotate(0);
}
.accordion{
    overflow: hidden;
    -webkit-transition: all 0.5s ease-out; transition: all 0.5s ease-out;
}
.table-v-normal { border-top: 2px solid #073d81; }
.table-v-normal tr { border-bottom: 1px solid #cccccc; }
.table-v-normal thead tr th { padding: 18px 5px; text-align: center; font-size: 16px; font-weight: 700; border-right: 1px solid #cccccc; }
.table-v-normal thead tr th:last-child { border-right: none; }
.table-v-normal__code,
.table-v-normal__choose { width: 200px; }
.table-v-normal tbody tr td { padding: 12px 5px; text-align: center; font-size: 15px; color: #777777; font-weight: 400; border-right: 1px solid #cccccc; }
.table-v-normal tbody tr td:last-child { border-right: none; }
.table-v-normal .button { min-width: 65px; height: 30px; line-height: 30px; text-align: center; font-size: 15px; border-radius: 3px; }
@media (max-width:1024px) {
    .contents-head__title { font-size: 20px; }
    .contents-head__search-box { height: 35px; }
    .contents-head__search-box input { padding: 0 10px; font-size: 13px; }
    .contents-head__select-option { height: 35px; }
    .contents-head__select-option select { padding-left: 10px; font-size: 13px; }

    .contents-body { min-height: auto; }


    .board-area .bottom-button { margin-top: 20px; }
    .board-area .bottom-button .button { margin: 0 2px; width: 100px; height: 40px; line-height: 37px; font-size: 13px; }
    .board-area .bottom-button .page-list { margin-top: 30px; }
    .board-area .button-row .button { min-width: 100px; height: 35px; line-height: 33px; font-size: 13px; }

    .accordion { max-height: 0; }
    .accordion--on{
        max-height: 2000px;
    }

    .table-v-normal thead tr th { padding: 15px 5px; font-size: 14px; }
    .table-v-normal tbody tr td { padding: 10px 5px; font-size: 13px; }
    .table-v-normal__code,
    .table-v-normal__choose { width: 20%; }
    .table-v-normal .button { min-width: 55px; font-size: 13px; }
}
@media (max-width:768px) {
    .contents-head__title { font-size: 18px; }
    .contents-head__search form { width: 100%; }
    .contents-head__search-box { width: 100%; }



    .table-v-normal thead tr th { padding: 15px 5px; font-size: 13px; }
    .table-v-normal tbody tr td { padding: 10px 5px; font-size: 12px; }
    .table-v-normal .button { font-size: 12px; }
}



.table-v-point { border-top: 2px solid #073d81; }
.table-v-point tr { border-bottom: 1px solid #cccccc; }
.table-v-point thead tr th { padding: 18px 10px; text-align: center; font-size: 16px; font-weight: 700; background: #f0f9ff; }
.table-v-poiint__no { width: 20%; }
.table-v-poiint__title { width: 60%; }
.table-v-poiint__rdate { width: 20%; }
.table-v-point tbody tr td { padding: 12px 10px; text-align: center; font-size: 15px; color: #777777; font-weight: 400; }
.table-v-point tbody tr td .board-link:hover{
    color: #333; font-weight: 300; letter-spacing: -0.045em;
}
.table-v-point tbody tr td .board-link span{
    overflow: hidden; display: inline-block; white-space: nowrap; text-overflow: ellipsis; word-break: break-all;
    max-width: 100%;
}
.table-v-point--multi { table-layout: auto; }
.table-v-point--multi thead tr th { padding-right: 5px; padding-left: 5px; }
.table-v-point--multi tbody tr td { vertical-align: middle; padding: 8px 5px; font-size: 13px; }
.table-v-point--multi tbody tr td.table-v-point__check { text-align: left; }
.table-v-point--multi .button { padding: 0 6px; min-width: 40px; line-height: 30px; text-align: center; font-size: 13px; font-weight: 400; height: 30px; border-radius: 3px; }
.table-v-point--multi .button-disabled { cursor: default; }

.table-v-point__check { width: 100px; }
.table-v-point__check label { padding: 0 5px; }
.table-v-point__check input { margin-right: 7px; width: 13px; height: 13px; }
.table-v-point__col { width: 120px; }

.table-view { text-align: left; border-top: 2px solid #073d81;width: 100%;  }
.table-view tr { border-bottom: 1px solid #cccccc; }
.table-view thead tr th { padding: 24px 30px; background: #f0f9ff; }
.table-view tbody tr td { padding: 30px; }
.table-view tfoot tr td { padding: 15px 30px; }
.table-view-contents { min-height: 200px; max-width: 800px;}
.table-view__head { display: flex; align-items: start; justify-content: space-between; }
.table-view__title { display: flex; flex: 1 1; text-align: left; }
.table-view__title-category { margin-right: 10px; font-size: 16px; }
.table-view__title h3 { font-size: 20px; }
.table-view__date { flex-basis: 180px; text-align: right; }
.table-view__date span { font-size: 15px; color: #777777; font-weight: 400; }
.table-view__foot { display: flex; }
.table-view__foot-title { flex-basis: 85px; font-size: 16px; font-weight: 700; }
.table-view__foot-contents { display: flex; flex: 1 1; font-size: 16px; color: #555555; font-weight: 300; }
@media (max-width:1024px) {
    .table-v--mo { display: block; }
    .table-v--mo thead { display: none; }
    .table-v--mo tbody { display: block; }
    .table-v--mo tbody tr { display: block; font-size: 0; }
    .table-v--mo tbody tr td { display: inline-block; text-align: left; font-size: 13px; }
    .table-v--mo tbody tr td:first-child { width: 35px; }
    .table-v--mo tbody tr td:nth-child(2) { width: calc(100% - 35px); }
    .table-v--mo tbody tr td:nth-child(3) { padding-top: 0; padding-bottom: 0; width: 100%; text-align: left; }

    .table-v-point--multi thead tr th { padding: 10px 2px; font-size: 14px; }
    .table-v-point--multi tbody tr td { padding: 6px 2px;  font-size: 12px; }
    .table-v-point--multi .button { font-size: 12px; }

    .table-view thead tr th { padding: 20px 15px; }
    .table-view tbody tr td { padding: 25px 15px; }
    .table-view tfoot tr td { padding: 12px 15px; }
    .table-view__title-category { font-size: 13px; }
    .table-view__title h3 { font-size: 15px; }
    .table-view__date span { font-size: 12px; }
    .table-view__foot-title { font-size: 13px; }
    .table-view__foot-contents { font-size: 13px; }
    .table-view-contents { font-size: 13px; }
}
@media (max-width:768px) {
    .table-view__head { flex-wrap: wrap; }
    .table-view__title { flex-wrap: wrap; }
    .table-view__title-category { margin-bottom: 5px; }
    .table-view__date { flex-basis: 100%; margin-top: 5px; }
    .table-view-contents { min-height: auto; }
}




.survey-table__inner { padding: 0 10px; }
.survey-table__title { margin-bottom: 10px; font-size: 18px; }
.survey-table__title .button-func { margin-left: 10px; }
.survey-table__input { width: 100%; height: 40px; }
.survey-table__textarea { padding: 10px; width: 100%; height: 100px; }



@media (max-width:1024px) {
    .survey-table thead tr th { font-size: 14px; }
    .survey-table tbody tr th { padding: 10px 5px; width: 100px; font-size: 16px; }

    .survey-option > li { margin: 2px 0; }
    .survey-option .label { font-size: 13px; }

    .survey-table__title { font-size: 15px; }
    .survey-table__input { height: 35px; }
    .button-func { font-size: 12px; }
}



/* Contents */
/* Page List */
.page-list { margin: 50px 0 0; }
.pager { position: relative; margin: auto; padding: 0 45px; max-width: 380px; height: 30px; font-size: 0; }
.pager-ul { width: 100%; height: 100%; text-align: center; font-size: 0; }
.pager-ul li { display: inline-block; vertical-align: top; width: 30px; height: 100%; text-align: center; }
.pager-ul li a,
.pager-ul li button { display: block; width: 100%; height: inherit; line-height: 28px; letter-spacing: -0.05em; font-size: 15px; color: #999999; font-weight: 300; border: 1px solid rgba(7,61,129,0); }
.pager-ul li.on a,
.pager-ul li.on button { color: #073d81; font-weight: 700; border-color: rgba(7, 61, 129, 1); }
.pager-ul li a:hover,
.pager-ul li button:hover,
.pager-l a:hover,
.pager-r a:hover{
    background-color: #f0f7ff;
}
.pager-l { position: absolute; top: 0; left: 0; height: 100%; font-size: 0; }
.pager-r { position: absolute; top: 0; right: 0; height: 100%; font-size: 0; }
.pager-l a, .pager-r a { display: inline-block; vertical-align: top; width: 30px; height: 100%; }
.pager-l .prev { background: url('../images/icon/page-prev.png') no-repeat center; }
.pager-r .next { background: url('../images/icon/page-next.png') no-repeat center; }

@media (max-width:1024px) {
    .pager { padding: 0 70px; max-width: none; }
    .pager-ul li a,
    .pager-ul li button { line-height: 30px; font-size: 14px; }
    .pager-l a,
    .pager-r a { width: 30px; height: 30px; background-size: auto 9px !important; }
}
@media (max-width:550px) {
    .pager { padding: 0 30px; max-width: none; height: 25px; }
    .pager-ul li { width: 25px; }
    .pager-ul li a,
    .pager-ul li button { line-height: 23px; font-size: 12px; }
    .pager-l a,
    .pager-r a { width: 25px; background-size: auto 8px !important; }
    .pager-l .prev { margin-left: 1px; }
    .pager-r .next { margin-right: 1px; }
}

